.mobileHeader {
	display: none;
}

@media only screen and (min-width: 150px) and (max-width:850px)
{	
	.mainHeader {
		display: none;
		margin-right: 10px;
		font-size: 2em;
	}
	
	.mobileHeader {
		display: initial;
	}
	
	.mobileHeader nav {
		background-image: url("../img/LocalScore.png?1.1.1.6");
		background-repeat: no-repeat;
		background-position-x: 98%;
		background-position-y: 50%;
		background-color: #666;
		background-size: 40px 40px;
		height: 50px;
		width: 100%;
		margin: 0 auto;
	}	
	
	.mobileHeader h1 {
		float: right;
		margin-right: 60px;
		font-size: 2em;
		line-height: .3em;
		color: white;
	}
	
	.mobile-toggleable-menu {
	  background-color: #333;
	  color: #fff;
	  display: block;
	  width: 100%;
	  height: 40px;
	  padding: 0;
	}

	.mobmenu-toggle {
	  background-color: rgba(213,77,80,1);
	  color: #fff;
	  font-size: 28px;
	  text-decoration: none;
	  text-align: center;
	  font-weight: bold;
	  height: 50px;
	  line-height: 50px;
	}

	.mobile-toggleable-menu li {
	  width: 100%;
	  display: inline-block;
	  padding: 0;
	  margin: 0;
	  height: 40px;
	  line-height: 40px;
	  margin-left: 10px;
	}

	.mobile-toggleable-menu li a {
    width: 100%;
    display: table-row;
    text-decoration: none;
    color: #fff;
    padding: 5px 10px;
    font-size: x-large;
	}

	.mobile-toggleable-menu li a:hover {
	  background-color: #222;
	  color: orange;
	}

	.mobmenu-toggle:hover { background-color: rgba(213,50,80,1); }	
}